Subject: bug#26380: Getting a copy of the GNU Debbugs

From: Glenn Morris <[email-masked]>
Date: Wed, 20 Jun 2018 13:36:02 -0400

I'm sorry for the lack of response.

The obvious truth is that I'm not interested in doing work on
debbugs.gnu.org any more, and should hand it over to someone else.

There are two things that I felt I should do before that:

1) Update from Debian 8 to 9. I've been through a similar process
several times before, and it's mostly straightforward. This time,
progress is waiting on the FSF sysadmins providing a new VM, but to be
fair to them I haven't pursued the issue at all.

2) Sort out this issue of the actual debbugs installation being modified
in-place with no proper VCS.

I think it is past time to accept the fact that I'm not going to get
these things done. It's better to hand over maintenance to someone else,
who might do better (but things should be fine if they just continue as
they are).

I will try to work up a job advert and post it on help-debbugs.